<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.nebula.widgets.nattable.extension.e4.feature"
      label="%featureName"
      version="2.6.0.202509190702"
      provider-name="%providerName">

   <description url="https://projects.eclipse.org/projects/technology.nebula.nattable">
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.nebula.widgets.nattable.extension.e4"
         version="2.6.0.202509190702"/>

</feature>
